#define __libtoolize /bin/true
#define __cputoolize /bin/true

Summary:	Timer plugin for the Xfce panel
Name:		xfce-timer-plugin
Version:	0.5.1
Release:	%mkrel 1
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-timer-plugin
Source0:	http://goodies.xfce.org/_media/projects/panel-plugins/xfce4-timer-plugin-%{version}.tar.bz2
Patch1:		xfce4-timer-name.patch
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Timer panel plugin for the Xfce Desktop Environment.


%prep
%setup -qn xfce4-timer-plugin-%{version}
%patch1 -p1 -b .name

%build
#./autogen.sh # cvs release
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a
rm -rf  %{buildroot}%{_prefix}/doc

%find_lang xfce4-timer-plugin

%clean
rm -rf %{buildroot}

%files -f xfce4-timer-plugin.lang
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS TODO
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop


%changelog
* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-1mdv2008.0
+ Revision: 30439
- update url
- spec file clean
- new version


* Fri Dec 29 2006 Jérôme Soyer <saispo@mandriva.org> 0.3-3mdv2007.0
+ Revision: 102558
- Add BuildRequires
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-timer-plugin-0.3-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Sat Feb 11 2006 Marcel Pol <mpol@mandriva.org> 0.3-1mdk
- initial mandriva package

